Subject: Re: please change the roster of 11 November.
From: Siddharth Taneja <[email-masked]>
To: Sankarshan Rajan <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Wed, 13 Nov 2019 07:18:27 -0700 (MST)

Hi, 

For an extra half day which i took on Sunday you can mark me half day emergency. I am sorry sankarshan but i have informed you everything 2 weeks earlier personally and on email also so that it should become easy for me too. I have informed you all my off rest it is up to you, i am not going to request you any further for this. If you want i can talk to sir or mam about this No show or else for further things. Please be on your words sankarshan , please recall what you said to me that Saturday is your off and you can take off on Monday as karan is taking off on Sunday. That is why i always say to you please update the roster at that point of time, as you have much more work to do. Now rest depends on you everything 

Kind Regards, 
Siddharth. 

From: "Sankarshan Rajan" <[email-masked]> 
To: "Siddharth Taneja" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Wednesday, 13 November, 2019 19:16:17 
Subject: Re: please change the roster of 11 November. 

Hi Siddharth, 

I clearly remember what was said here. However Please do remember you had taken an extra half day. That being Said for this Monday we would see what can be done however moving ahead the requested OFFs might not be granted. We have been asking for your Co-operation with overtime which is also not being seen. Hence Ashish is looking into this now and would get back you. 

Kind Regards, 
Sankarshan Rajan 

From: "Siddharth Taneja" <[email-masked]> 
To: "Sankarshan Rajan" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Wednesday, November 13, 2019 7:07:59 PM 
Subject: Re: please change the roster of 11 November. 

Hi Sankarshan, 

As i had a word with you and i informed you 2 weeks before hand that i have marriage at my place and i need off. You were the one who told me that take it on Saturday and Monday as karan needs it on Sunday, do remember your words and i told you at that time also that please update right now, when i came to you but you told me do not worry i will do it . So Kindly please kindly update the roster, i have request you couple of times now i am not going to email you at all or else will come to you. I have informed every single leave for this month . Rest up to you. 

Thanking you, 
Siddharth. 

From: "Sankarshan Rajan" <[email-masked]> 
To: "Siddharth Taneja" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Wednesday, 13 November, 2019 18:49:56 
Subject: Re: please change the roster of 11 November. 

Hi Siddharth, 

This was not approved before however this request was in our information. Please note as informed to you earlier we will be discussing this further and would then get back to you. 

Kind Regards, 
Sankarshan Rajan 

From: "Siddharth Taneja" <[email-masked]> 
To: "Sankarshan Rajan" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Wednesday, November 13, 2019 6:47:07 PM 
Subject: please change the roster of 11 November. 

Hi, 

This is to inform you that i have been marked as No Show on 11 November. As this was approved by you before hand.Can you please update the Roster and mark that day as OFF. 

Thanking you in advance. 

Kind Regards, 
Siddharth.